#navbar .link,
#navbar .drop-down-label,
#navbar .logo {
    text-shadow: none !important;
}

#summary {
    padding-top: 0;
    gap: 64px;
}

#numbers {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    gap: 24px;
}

#projects {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr;
    gap: 32px;
}

.project-card {
    position: relative;
    background-color: white;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 4px 6px var(--shadow);
}

.project-image {
    aspect-ratio: 4 / 3;
    height: 100%;
}

.project-card-content {
    position: absolute;
    bottom: 0;
    background-color: white;
    width: 100%;
    padding: 12px;
    border-radius: 4px 4px 0 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.location {
    display: flex;
    flex-flow: row;
    align-items: center;
    line-height: 1.5em;
    font-size: .75em;
    vertical-align: middle;
}

.location::before {
    content: "\e0c8";
    display: inline-block;
    vertical-align: middle;
    color: var(--primary);
    font-family: "Material Symbols Rounded";
    line-height: 1;
    font-size: 1.5em;
}

.tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-height: 0px;
    opacity: 0;
    transition: max-height .5s, opacity .5s;
}

.project-card:hover .tags {
    max-height: 200px;
    opacity: 1;
}

.tag {
    display: flex;
    flex-flow: row;
    align-items: center;
    width: fit-content;
    vertical-align: middle;
    padding: 3px 8px;
    padding-right: 10px;
    margin: 4px;
    text-wrap: nowrap;
}

.tag>.material-symbols-rounded {
    color: var(--primary);
    user-select: none;
}

@media only screen and (max-width: 1300px) {
    #projects {
        justify-content: center;
        grid-template-columns: minmax(auto, 720px);
    }

    .tags {
        max-height: 200px;
        opacity: 1;
    }
}

@media only screen and (max-width: 700px) {
    .project-card-content {
        position: static;
    }

    .project-image {
        height: unset;
    }
}

@media only screen and (max-width: 480px) {
    #projects {
        gap: 16px;
    }

    #numbers {
        grid-template-columns: 1fr;
    }

    #numbers .column {
        gap: 8px;
    }

    #numbers h2 {
       font-size: 1.5em; 
    }
}
